airo.o: airo.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
airo_cs.o: airo_cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h
airport.o: airport.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   hermes.h \
   orinoco.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h)
hermes.o: hermes.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   hermes.h
hermes.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h
	@if [ ! -L hermes.h ]; then    touch hermes.h; fi
orinoco.o: orinoco.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   hermes.h \
   hermes_rid.h \
   orinoco.h \
   ieee802_11.h
orinoco_cs.o: orinoco_cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bus_ops.h \
   hermes.h \
   orinoco.h
orinoco_plx.o: orinoco_plx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/bus_ops.h \
   hermes.h \
   orinoco.h
.PRECIOUS:	airo.c \
	airo_cs.c \
	airport.c \
	hermes.c \
	orinoco.c \
	orinoco_cs.c \
	orinoco_plx.c \

